/*
#breadcrumb_wrapepr{margin-left: 108px; margin-bottom: 23px;}

#banner_lk_insights_intr{max-width: 1069px; width: 100%; display: flex; flex-direction: column; align-items: flex-start; gap: 10px; margin-left: 107px; padding-bottom: 39px;}

#banner_lk_insights_intr > h1{color: #FFF; font-size: 45px; font-style: normal; font-weight: 800; line-height: 53px;}

#banner_lk_insights_intr > p{color: #FFF; font-size: 18px; font-style: normal; font-weight: 400; line-height: 21px;}
*/
#lk_insights_list_wrapper{max-width: 800px; width: 100%; margin: 0 auto;}

#lk_insights_list_inner{display: flex;flex-direction: column; align-items: flex-start; gap: 30px; padding-top: 50px;}


/*#########################################################################################

   Single LK Insights
	
#########################################################################################*/
/*
#banner_lk_insight_wrapper #breadcrumb_wrapepr{margin-left: 94px; margin-bottom: 35px;}

#banner_lk_insight_intr{margin-left: 107px; display: flex; flex-direction: column; align-items: flex-start; gap: 10px; padding-bottom: 20px;}

#banner_lk_insight_intr > h1{color: #FFF; font-size: 45px; font-style: normal; font-weight: 800; line-height: 53px;}

#banner_lk_insight_intr > div > p{color: #FFF; font-size: 18px; font-style: normal; font-weight: 700; line-height: 22px;}

#banner_lk_insight_intr > div > p > a{color: #FFF; text-decoration: none;}
*/

#author,#pubdate{
   display: inline-block;
}

#author{
   color:#CCC; 
   margin-right: 5px;
}

#author>a{
   font-family: "Noto Serif", serif;
   font-weight: 700;
}

#pubdate{
   color: #CCC;
   font-style: italic;
}



/*
#single_lk_insight_wrapper{max-width: 684px; width: 100%; margin: 33px auto 36px;border: 1px solid #EAECF0; background: #FFF;}

#single_lk_insight_inner{ padding: 30px; color: #2E3032; font-size: 20px;font-style: normal; font-weight: 300; line-height: 23px;}

#single_lk_insight_inner > p{margin-bottom: 16px; word-break: break-word; overflow-wrap: break-word;}
*/

#single_lk_insight_attorney{display: flex; flex-direction: column; gap: 16px;}

#single_lk_insight_attorney_inner{max-width: 895px; width: 100%; min-height: 299px; display: flex; gap: 16px; margin: 0 auto; border: 1px solid #EAECF0; background: #FFF;}

.single_lk_insight_attorney_img_wrapper{
   width: 208px; 
   background: linear-gradient(180deg, rgba(63, 159, 127, 0.51) 0%, rgba(36, 117, 90, 0.51) 100%); 
   flex-shrink: 0; 
   display: flex; 
   align-items: center; }

.single_lk_insight_attorney_img_wrapper > img{max-height: 100%;width: 100%;display: block; margin: 0 auto;}

.single_lk_insight_attorney_inner{display: flex;flex-direction: column; align-items: flex-start; gap: 5px; padding: 24px 24px 24px 0;}
/*
.single_lk_insight_attorney_inner > h3{color: #3F9F7F; font-size: 32px; font-style: normal; font-weight: 700; line-height: 38px;}

.single_lk_insight_attorney_inner > h6{color: #3F9F7F; font-size: 18px; font-style: normal; font-weight: 700; line-height: 21px;}
*/
.single_lk_insight_attorney_text > p{display: -webkit-box; -webkit-box-orient: vertical; line-clamp: 7; -webkit-line-clamp: 7; overflow: hidden;}

/*
.single_lk_insight_attorney_inner > a{display: flex; height: 36px; padding: 0 10px;justify-content: center; align-items: center; gap: 10px; background: #3F9F7F; color: #FFF; font-size: 16px; font-style: normal; font-weight: 500; line-height: 20px; text-decoration: none;}
*/
.single_lk_insight_attorney_inner > a{padding: 15px 20px;}

#single_lk_insight_inner img{width: 100%; height: auto;}



@media only screen and (max-width: 768px) {

   #single_lk_insight_attorney_inner{
      flex-direction: column;
      align-items: center;
      padding: 24px;
      box-sizing: border-box;
   }

   .single_lk_insight_attorney_inner{
      padding:24px;
   }

   .single_lk_insight_attorney_inner > a{
      display: block;
      margin: 0 auto;
   }
}